%define upstream_name	 Catalyst-Plugin-DefaultEnd
%define upstream_version 0.08

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 8

Summary:	Sensible default end action for Catalyst
License:	Artistic/GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Catalyst/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl(Catalyst) >= 5.20
BuildRequires:	perl(Module::Build)
BuildArch:	noarch


%description
This action implements a sensible default end action, which will forward to the
first available view, unless status is set to 3xx, or there is a response body.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Build.PL installdirs=vendor
./Build


%install
./Build install destdir=%{buildroot}

%files
%doc README Changes META.yml
%{perl_vendorlib}/Catalyst/
%{_mandir}/*/*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.80.0-8pclos2017
- rebuild against updates

